Subject: Using FEC on a MPC5200 with default PHY configuration

From: Wolfgang Grandegger <[email-masked]>
Date: Mon, 31 Mar 2008 11:20:07 +0200

Hello,

is it possible to use the FEC on a MPC5200 with the default hardware PHY
configuration. I mean running the link with a default speed without
handling or even touching the PHY like U-Boot does. I removed the PHY
entries from the DTS file and disabled CONFIG_FEC_MPC52xx_MDIO but it
did not work.

Any help is appreciated, TIA.

Wolfgang.